• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Audution not compatible with Catalina?

New Here ,
Apr 18, 2024 Apr 18, 2024

Copy link to clipboard

Copied

Hello y'all.

 

Since upgrading to MacOsCatalina 10.15.5 I found that I cannot install Audition on my Imac as it says it is not compatible. Anyone knows how to fix this?

 

Thanks!

TOPICS
How to

Views

59

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Apr 18, 2024 Apr 18, 2024

Copy link to clipboard

Copied

LATEST

It's very clear on the System requirements page:

 

'Support for macOS 11.0 (Big Sur) has been discontinued. Installing the 24.0 versions of our video applications on macOS 11.0 or older is not possible.'

 

There is no fix, I'm afraid. You either have to reinstall whatever was working before, or get a more up to date machine.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines